@charset "utf-8";
/* CSS Document */

body{
background-image:url(../images/bk.jpg);
background-repeat:repeat-x;
background-attachment:fixed;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:20px;
color:#000;
}

.normal{
	font-weight:normal;
}

.h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#006699;
}

.h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#666;
}

#wrapper{
width:860px;
margin: 0 auto;
}
	
	#header{
	float:left;
	width:855px;
	padding-left:15px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:30px;
	text-align:left;
	}
	
		#hleft{float:left;width:125px;margin-top:10px;margin-bottom:6px;}
		#hright{float:left;
		width:695px;
		text-align:right;
		margin-top:30px;
		margin-left:20px;
		}
		
			.nav, a.nav:link, a.nav:active, a.nav:visited{
			font-family:Verdana, Arial, Helvetica, sans-serif;
			letter-spacing:0px;
			font-size:19px;
			color:#333;
			diplay:block;
			padding:5px;
			text-decoration:none;
			font-weight:bold;
			margin-right:5px;
			text-align:right;
			}
			
			a.nav:hover{
			padding:5px;
			background-color:#EDEDED;
			color:#0066FF;
			}
	
	#banner{
	float:left;
	width:870px;
	background-color:#FFF;
	}
	

	#holder{
	float:left;
	width:830px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	background-color:#FFF;
	}
	
	#holderend{
	background-image:url(../images/end.gif);
	float:left;
	width:900px;
	height:8px;
	}
	
	#footer{
	float:left;
	width:900px;
	margin-top:5px;
	margin-bottom:15px;
	text-align:center;
	}
	
		.footer, .footer1, a.footer1:link, a.footer1:active, a.footer1:visited {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#333;
		letter-spacing:1px;
		text-decoration:none;
		}
		
		a.footer1:hover {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#333;
		letter-spacing:1px;
		text-decoration:underline;
		}